Overview
GET
/follows/followersfollowsUsers following the caller (paginated)
List followers.
Auth: bearerAuth — calls run as the authenticated user.
Parameters
- pagequery · optionalstring
- pageSizequery · optionalstring
Responses
200
A page of the caller's inbound follows, newest first
- itemsFollow[]
- totalinteger
- pageinteger
- pageSizeinteger
Example
{
"items": [
{
"id": "string",
"ecosystemId": "string",
"followerId": "string",
"followeeId": "string",
"createdAt": "string"
}
],
"total": 0,
"page": 0,
"pageSize": 0
}401
Error
- erroroptionalobject
Example
{
"error": {
"message": "string",
"code": "string"
}
}Code examples
cURL
curl -X GET "https://api.agenticdeveloperhub.com/follows/followers" \
-H "Authorization: Bearer YOUR_TOKEN"JavaScript
const res = await fetch("https://api.agenticdeveloperhub.com/follows/followers", {
method: "GET",
headers: {
"Authorization": "Bearer YOUR_TOKEN"
},
});
const data = await res.json();